<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Good Luck</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Good-Luck-5/digital-comic/967185</Web>
  <Summary>The final battle is here! But what will Luck have to do with it? The team takes on Cassiopeia, the embodiment of Bad Luck, with Joseph's new form unifying them like never before. Will Good Luck prevail... and is that even what the Unfortunates want?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967185], [ASINB09FS5YV5T]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
